Api reference
Returns the team-level credit balance shared by the API and app.
Authorization
bearerAuth usage:readAuthorizationBearer <token>
In: header
Scope: usage:read
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/credits"{ "totalCredits": 0, "usedCredits": 0, "availableCredits": 0, "purchaseUrl": "string", "fundingSource": "gimi_wallet", "externalWallet": { "provider": "gimi", "spendableCents": 0, "creditEquivalent": 0 }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}